ERPNext Foundation ERPNext Cloud User Manual Blog Discuss Frappé* Donate

Error : bench init erpnext


#1

Hi all !
I install Erpnext on google cloud platform . I deploy follow this tutorial: https://github.com/tkosin/ERPNext-GCP-Installation/tree/f6f47b4e88601e6ebb923b8df19887447c1a5d21

when I run command : ’ bench init erpnext’
I have error : ERROR: botocore 1.12.151 has requirement urllib3<1.25,>=1.20; python_version == “2.7”, but you’ll have urllib3 1.25.2 which is incompatible.

thank all !


#2


#3

This post should point you in the right direction


#4

hello @trentmu
I deploy Erpnext on cloud google platform ( ubuntu server) many time . But have many error
I install follow tutorials on github but have error. https://github.com/tkosin/ERPNext-GCP-Installation/tree/f6f47b4e88601e6ebb923b8df19887447c1a5d21
Are you known tutorial for me ?


#5

This may help [Tutorial] Step by Step Primer to setup ERPNext on Google Cloud Platform


#6

thank @clarkej